#Grails Metadata file
#Thu Jan 27 17:24:52 EST 2011
app.grails.version=1.2.2
app.name=gnuMims
app.servlet.version=2.4
app.vcsRevision=$Rev: 761 $
app.version=
plugins.acegi=0.5.2
plugins.class-diagram=0.5.1
plugins.export=0.6
plugins.filterpane=0.6.8
plugins.help-balloons=1.3
plugins.hibernate=1.2.2
plugins.jasper=0.9.7
plugins.navigation=1.1.1
plugins.quartz=0.4.2
plugins.richui=0.8
plugins.searchable=0.5.5
plugins.tomcat=1.2.2
